RK_GPIO(4)

NAME
rk_gpio - driver for the gpio controller on RockChip SoCs

SYNOPSIS
options SOC_ROCKCHIP_RK3328

DESCRIPTION
The rk_gpio device driver provides support for the gpio controller device present on RockChip SoC.

HARDWARE
The current version of the rk_gpio driver supports the gpio banks with one of the following compatible strings :

•   rockchip,gpio-bank

SEE ALSO
gpiobus(4), gpioctl(8),

HISTORY
The rk_gpio device driver first appeared in FreeBSD 12.0.

AUTHORS
The rk_gpio device driver and manpage was written by Emmanuel Vadot <manu@freebsd.org>.